cURL
curl --request GET \ --url https://api.hirehive.com/v1.0/{company_id}/candidates/{candidate_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "first_name": "<string>", "last_name": "<string>", "tags": [ { "id": "<string>", "name": "<string>" } ], "id": "<string>", "full_name": "<string>", "email": "<string>", "phone_number": "<string>", "title": "<string>", "company": "<string>", "location": { "address": "<string>", "country": { "name": "<string>", "code": "<string>" } }, "image_url": "<string>", "rating": 123, "application_ids": [ "<string>" ], "social_profiles": [ { "uri": "<string>" } ] } }
Get a candidate by id
Documentation IndexFetch the complete documentation index at: https://docs.hirehive.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.hirehive.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Was this page helpful?